singleton Material(pigeon)
{
   mapTo = "pigeon";
   diffuseMap[2] = "vehicles/pigeon/pigeon_c.dds";
   specularMap[2] = "vehicles/pigeon/pigeon_s.dds";
   normalMap[2] = "vehicles/pigeon/pigeon_n.dds";
   diffuseMap[1] = "vehicles/pigeon/pigeon_d.dds";
   specularMap[1] = "vehicles/pigeon/pigeon_s.dds";
   normalMap[1] = "vehicles/pigeon/pigeon_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pigeon/pigeon_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pigeon_interior)
{
   mapTo = "pigeon_interior";
   diffuseMap[0] = "pigeon_interior_d.dds";
   specularMap[0] = "pigeon_interior_s.dds";
   normalMap[0] = "pigeon_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
};

singleton Material(pigeon_glass)
{
   mapTo = "pigeon_glass";
   diffuseMap[0] = "vehicles/pigeon/pigeon_glass_d.dds";
   specularMap[0] = "vehicles/pigeon/pigeon_glass_s.dds";
   diffuseMap[1] = "vehicles/pigeon/pigeon_glass_da.dds";
   specularMap[1] = "vehicles/pigeon/pigeon_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pigeon_glass_dmg)
{
   mapTo = "pigeon_glass_dmg";
   diffuseMap[0] = "vehicles/pigeon/pigeon_glass_d.dds";
   specularMap[0] = "vehicles/pigeon/pigeon_glass_s.dds";
   diffuseMap[1] = "vehicles/pigeon/pigeon_glass_da.dds";
   specularMap[1] = "vehicles/pigeon/pigeon_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pigeon_lights)
{
   mapTo = "pigeon_lights";
   diffuseMap[1] = "vehicles/pigeon/pigeon_lights_d.dds";
   specularMap[1] = "vehicles/pigeon/pigeon_lights_s.dds";
   normalMap[1] = "vehicles/pigeon/pigeon_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pigeon/pigeon_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pigeon_lights_dmg)
{
   mapTo = "pigeon_lights_dmg";
   diffuseMap[1] = "vehicles/pigeon/pigeon_lights_dmg_d.dds";
   specularMap[1] = "vehicles/pigeon/pigeon_lights_dmg_s.dds";
   normalMap[1] = "vehicles/pigeon/pigeon_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pigeon/pigeon_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pigeon_lights_on)
{
   mapTo = "pigeon_lights_on";
   diffuseMap[2] = "vehicles/pigeon/pigeon_lights_g.dds";
   specularMap[2] = "vehicles/pigeon/pigeon_lights_s.dds";
   normalMap[2] = "vehicles/pigeon/pigeon_lights_n.dds";
   diffuseMap[1] = "vehicles/pigeon/pigeon_lights_d.dds";
   specularMap[1] = "vehicles/pigeon/pigeon_lights_s.dds";
   normalMap[1] = "vehicles/pigeon/pigeon_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pigeon/pigeon_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pigeon_lights_on_intense)
{
   mapTo = "pigeon_lights_on_intense";
   diffuseMap[2] = "vehicles/pigeon/pigeon_lights_g.dds";
   specularMap[2] = "vehicles/pigeon/pigeon_lights_s.dds";
   normalMap[2] = "vehicles/pigeon/pigeon_lights_n.dds";
   diffuseMap[1] = "vehicles/pigeon/pigeon_lights_d.dds";
   specularMap[1] = "vehicles/pigeon/pigeon_lights_s.dds";
   normalMap[1] = "vehicles/pigeon/pigeon_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pigeon/pigeon_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pigeon_gauges)
{
   mapTo = "pigeon_gauges";
   diffuseMap[1] = "pigeon_gauges_d.dds";
   specularMap[1] = "pigeon_gauges_s.dds";
   normalMap[1] = "pigeon_gauges_n.dds";
   diffuseMap[0] = "pigeon_gauges_d.dds";
   specularMap[0] = "pigeon_gauges_s.dds";
   normalMap[0] = "pigeon_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.15";
};

singleton Material(pigeon_gauges_on)
{
   mapTo = "pigeon_gauges_on";
   diffuseMap[1] = "pigeon_gauges_d.dds";
   specularMap[1] = "pigeon_gauges_s.dds";
   normalMap[1] = "pigeon_gauges_n.dds";
   diffuseMap[0] = "pigeon_gauges_d.dds";
   specularMap[0] = "pigeon_gauges_s.dds";
   normalMap[0] = "pigeon_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.15";
};

singleton Material(pigeon_signal_L)
{
   mapTo = "pigeon_signal_L";
};

singleton Material(pigeon_signal_R)
{
   mapTo = "pigeon_signal_R";
};

singleton Material(pigeon_taillight_R)
{
   mapTo = "pigeon_taillight_R";
};

singleton Material(pigeon_taillight_L)
{
   mapTo = "pigeon_taillight_L";
};

singleton Material(pigeon_headlight)
{
   mapTo = "pigeon_headlight";
};

singleton Material(pigeon_reverselight)
{
   mapTo = "pigeon_reverselight";
};